{
  "id": "postman-portable",
  "guid": "{CA243954-836D-4029-85F0-D1B8E983B539}",
  "name": "Postman Portable",
  "version": "11.62.7",
  "release": "64",
  "date": "2025/09/14 18:11:01",
  "publisher": "CrazyMax",
  "url": "https://github.com/portapps/postman-portable",
  "portapps_version": "3.17.0"
}
